CFBundleName = "BTM_launcher_osx";
CFBundleShortVersionString = "0.8.0.0";
CFBundleGetInfoString = "BTM_launcher_osx version 0.8.0.0 Copyright 2011 Swing Swing Submarine";
NSHumanReadableCopyright = "Copyright 2011 Swing Swing Submarine.";